@charset "UTF-8";
/* CSS Document */
html {
	height: 100%;
	width: 100%;
    overflow-y: scroll;/* ページに常にスクロールバーを表示 */
	letter-spacing: 0.15em;
	padding: 0px;
	margin: 0px;
}

body{
	padding: 0px;
	margin: 0px;
}

/* ヘッダー */
.header {
	height: 70px;
	width: 100%;
	margin: 0px;
	padding: 0px;
    position: relative;
}

/* メニュー */
.art_rogo{
	position: absolute;
    top: 40px;
    left: 40px;
	padding: 0px;
	width: 100px;
}

@media (max-width: 677px) {
.header {
	height: 30px;
	padding: 0px;
}
	
.art_rogo{
	top: 10px;
    left: 15px;
	width: 60px;
}

}

.menu1 {
    position: absolute;
    top: 60px;
    left: 240px;
    display: inline;
    }

.menu1 ul{
  margin: 0 auto;
  padding: 0px;
	list-style: none outside none;
    float: left;
    position: relative;
  
}

.menu1 ul li {
  list-style: none;
  margin:0 auto;
  padding:0px;
  font-size:14px;
  float: left;
  margin-right: 0px;
  position: relative;
  width: 105px;/*親メニューの幅*/
  height: 40px;/*親メニューの高さ*/
  line-height: 40px;
  color: #848484;/*親メニューの文字色*/
  text-align:center;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.menu1 ul li a {
  color: #848484;
  display: block;
  text-decoration: none;
}

.menu1 ul li a:hover{
  color: #FF9E00;/*ホバー時のメニューの色*/
  display: block;
  text-decoration: none;
}

.menu1 ul li:hover {
  background: #FFFFFF;/*ホバー時の親メニューの背景色*/
}

.menu1 ul li ul {
  position: absolute;
  top: 40px;/*親メニューの高さと同じにする*/
  width: 105px;
  padding-bottom : 5px;
  z-index: 100;
}

.menu1 ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 105px;/*サブメニューの幅*/
  padding-bottom : 5px;
  height: 0;
}

.menu1 ul li ul li:hover, .menu ul li ul li a:hover {
  background:#FFFFF;/*ホバー時のサブメニューの背景色*/
  padding-bottom : 5px;
}

.menu1 ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:30px;/*サブメニューの高さ*/
  padding-bottom : 5px;
  z-index: 10;
}

.menu1 * {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

/*ハンバーガーメニュー*/


@media (min-width: 887px) {
.menu__btn {
    display: none;
	}
	
.recruite_info{
	display: flex;
}

.pc_cont{
	display: block;
}

.mobile_cont{
	display: none;
}
}

@media (max-width: 887px) {
.menu1 {
    display: none;
    }

.recruite_area{
    width: calc(100% - 30px);
}

.recruite_info{
	display: block;
}
.pc_cont{
	display: none;
}

.mobile_cont{
	display: block;
}


}

#menu__toggle {
  opacity: 0;
}
#menu__toggle:checked + .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked + .menu__btn > span::before {
  top: 0;
  transform: rotate(0deg);
}
#menu__toggle:checked + .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  left: 0 !important;
}
.menu__btn {
  position: fixed;
  top: 26px;
  right: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #ECEFF1;
  transition-duration: .25s;
}
.menu__item {
  display: block;
  padding: 12px 24px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}



/* メイン */

.main {
display: block;
width: 100%;
height: 80%;
text-align: left;
font-size: 11px;
padding: 60px 40px 0px 40px;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.top_banner{
	 width: 580px;
	height: auto;
	margin: 0px;
	padding: 0px;
}

.news_area{
	 width: 580px;
	height: auto;
	margin: 0px;
	padding: 0px;
}

.recruite_area{
    width: calc(100% - 80px);
	text-align: justify; /* 両端揃え */
   text-justify: inter-ideograph; /* 両端揃えの種類 */
}

@media (max-width: 677px) {
.main {
	width: 100vw;
	padding: 15px;
}
.top_banner{
	 width: calc(100% - 30px);
}

.news_area{
    width: calc(100% - 30px);
}

.recruite_area{
    width: calc(100% - 30px);
}

}
	
.honbun_pic{
	width: 100%;
	overflow: scroll;
}

.poster {
width: 100%;
height: 80%;
text-align: left;
font-size: 11px;
padding: 60px 40px 0px 40px;
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

h1 {
	color: #FF9E00; 
	font-size: 13px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	}
	
/* ニュース */	

.topic {
width: 100%;
border-width : 0px 0px 1px 0px;/* 太さ */
border-style : solid ;/* 線の種類 */
border-color : #000000;/* 線の色 */
margin-top: 40px;
padding-bottom : 8px;
}

.subject { 
text-align: left; 
font-family: Meiryo, sans-serif;/* 文字の種類 */
font-weight: bolder;/* 文字の太さ */
font-size: 12px;/* 文字の大きさ */
float: left;
}

.date { 
	text-align: right;
}

.main a {
	text-decoration: none;
}

.main a:hover {
	color: #FE8400;
}

.honbun{
    width: 100%;
    text-align: justify;
    font-feature-settings: "palt";
}
	
.honbun p{
	line-height: 20px;
}

.honbun ul{
	list-style: none;
	padding-left: 0em;
}

.honbun table{
	padding: 0;
	margin: 0;
	width: 100%;
	table-layout: fixed;
}

.honbun tr{
	padding: 0;
	margin: 0;
	width: auto;
}

.honbun td{
	padding: 0;
	margin: 0;
	font-weight: 400;
	vertical-align: top;
	line-height: 20px;
}

.honbun b {
    font-size: 13px;
	color: red;
}

.honbun_pic{
    width: 580px;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 42px;
}


.honbun img{
    height: auto;
    display: inline;
}

.news_pic{
    display: block;
    margin-bottom: 10px;
    padding: 0;
    object-fit: cover;
}

.news_pic_2{
    display: block;
    margin-bottom: 0px;
    padding: 0;
    object-fit: cover;
}

.honbun-half{
    display: inline-block;
    width: 285px;
    text-align: center;
    font-feature-settings: "palt";
}

.honbun-kankyo{
    display: inline-block;
    width: auto;
    text-align: justify;
    font-feature-settings: "palt";
    line-height: 1.6em;
}

.honbun-kankyo img{
    display: inline-block;    
}

.mail_link{
	color: #000000;
}

.mail_link:hover{
	color: #0074D5;
}

/* ワークス */
.works_topic {
	padding: 0px 0px 20px 0px;
}

.main img {
	padding: 0px 0px 0px 0px;
}

.poster img{
    border:1px black solid;
}

.link_museum{
    text-decoration: none;
    color: #000000;
    position: relative;
}

.link_museum:hover {
    color: #FF9E00;
    font-weight: bold;
}

.link_museum:hover:after {
    opacity: 1;
    margin-left: 1px;
}

.link_museum:hover:before {
    opacity: 1;
    font-weight: normal;
    display: inline;
}

.link_museum:after {
    margin-left: -20px;
    display: inline;
    width: 8px;
    height: 8px;
    content: "　";
    mask-image: url("link.svg");
    -webkit-mask-image: url("link.svg");
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-color: #FF9E00;
    opacity: 0;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}

.link_museum:before {
    position:absolute;
    top: 17px;
    letter-spacing: 0em;
    content: attr(href);
    opacity: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: none;
}

/* リクルート */
.recruite_info{
	width: 100%;
}

.recruite01 {
	width: 300px; /* 長さ */
	padding: 0px 0px 70px 0px;
}

.recruite01 .recruite02 p {
	margin: 0px;
}

.no_num {
	list-style: none;
	line-height: 2.4em;
	margin: 0;
	padding: 0;
}
.recruite01 .recruite02 li {
}

.recruite02 {
	width: 100%; /* 長さ */
	padding: 0px 0px 70px 0px;
	list-style: none;
}

.recruite03 {
	width: 100%; /* 長さ */
	padding: 0px 0px 0px 0px;
	line-height: 2em;
}

.recruite_subject { 
	line-height: 0;
	margin: 0px;
text-align: left; 
font-family: Meiryo, sans-serif;/* 文字の種類 */
font-weight: bolder;/* 文字の太さ */
}

.pc_cont{
}

.mobile_cont{

}

/* アクセス */
#map {
	margin:40px 0px 50px 0px;
	padding:0px 0px 0px 0px;
}

/* 上部へもどる */
.page-top {
    position: fixed; 
    bottom: 20px;
    right: 20px;
    padding: 10px;
    font-size: 15px;
    -ms-filter: "alpha(opacity=80)";
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
  color: #FE8400;/*色*/
  text-align:center;
  text-decoration: none;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.secret {
    margin-top: 0px;
    margin-right: 0px;
    top: 0px;
    right: 0px;
    height: 180px;
    width: 30px;
    position: absolute;
}

.secret_button {
    content: url("../img/icon_secret.svg");
    color: white;
    right: -40px;
    height: 180px;
    width: 40px;
    background-color: rgba(24,24,24,0.77);
    position: absolute;
    transition: 0.3s;
    visibility: hidden;
    border-radius: 10px;
    padding-left: 0px;
}

.secret:hover .secret_button{
    transform: translateX(-30px);
    visibility: visible;
}

.privacy{
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 30px;
    text-decoration: none;
    color: #FF9E00;
    font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
	
.cont_date{
	color: #000000; 
	font-size: 24px;
	letter-spacing: -0.02em;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight: 500;
	margin-bottom: 20px;
	padding-left: 0px;
	}

.cont_date:before{
	display: block;
	content: "ORIGINAL CALENDAR";
	color: #FF9E00;
	font-size: 12px;
	letter-spacing: 0.0em;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	margin-bottom: 3px;
	padding-left: 0px;
	}